DSPlayer (DirectShow Player for XBMC) Frodo build available
Can someone please tell me, does the v14.0 final work on WinXP?

Thanks
The REAL Joe

Nevermind, I found the answer back in the Gotham v13 FAQ:

- Removed Windows XP support (as from now XBMC for Windows requires at least Vista or later)
Reply


Messages In This Thread
HELP!!! - by takiyon - 2014-12-28, 16:12
RE: DSPlayer (DirectShow Player for XBMC) Frodo build available - by therealjoeblow - 2015-01-05, 23:32


Logout Mark Read Team Forum Stats Members Help
DSPlayer (DirectShow Player for XBMC) Frodo build available8
This forum uses Lukasz Tkacz MyBB addons.